#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: connection
version: 0.2.8
id: connection-0.2.8-7a5jy3atahL5PuMZVbtBYb
key: connection-0.2.8-7a5jy3atahL5PuMZVbtBYb
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-connection
synopsis: Simple and easy network connections API
description:
    Simple network library for all your connection need.
    .
    Features: Really simple to use, SSL/TLS, SOCKS.
    .
    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.
category: Network
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Network.Connection
hidden-modules: Network.Connection.Types
abi: 8b3b952b400f3446da572547c4622118
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/connection-0.2.8
library-dirs: /usr/lib/ghc-8.2.1/site-local/connection-0.2.8
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/connection-0.2.8
hs-libraries: HSconnection-0.2.8-7a5jy3atahL5PuMZVbtBYb
depends:
    base-4.10.0.0 byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
    bytestring-0.10.8.2 containers-0.5.10.2
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    socks-0.5.5-3PzmqoQvPjb30Kpq8xDMYv tls-1.4.0-59P2QRjXtqq6Og4afpGkIb
    x509-1.7.2-ER6FOxgW7XoG4jgjZiRnNs
    x509-store-1.6.5-Ks0k7gqrSDsDgGadR9AyFY
    x509-system-1.6.6-57TslNiVlJCLj1QCc0Oe6I
    x509-validation-1.6.9-KvBQ8Kg6TlBLVVXdBsfmQL
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=d344f7951d5abb0484f8cf34bb5d3e34
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=55d8edbe337279f21d58496f3f779cb9
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=dc3f2353580d7555dd3bad96e9f5af9d
             socks-0.5.5-3PzmqoQvPjb30Kpq8xDMYv=2b2ed78aafd620f61ceaaa18e6c4889a
             tls-1.4.0-59P2QRjXtqq6Og4afpGkIb=34e6115d3d7ce4ec13877f3be52d3890
             x509-1.7.2-ER6FOxgW7XoG4jgjZiRnNs=eaadbb42634a97db901827a1b6a9a0be
             x509-store-1.6.5-Ks0k7gqrSDsDgGadR9AyFY=fc671f478cdbfbaf4e024e4605433197
             x509-system-1.6.6-57TslNiVlJCLj1QCc0Oe6I=9cb74ef140c32c74122713c4c377ca6a
             x509-validation-1.6.9-KvBQ8Kg6TlBLVVXdBsfmQL=13e52ee5924b8dcfcebe0133051fc160
haddock-interfaces: /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html: /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

